@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* link
----------------------------------------------------------------------*/
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

/* pcNone,spNone
----------------------------------------------------------*/
@media only screen and (min-width: 769px) {
  /* show
  ----------*/
  .pcBlock {
    display: block;
  }

  .spBlock {
    display: none;
  }

  .pcBlock-i {
    display: inline-block;
  }

  .spBlock-i {
    display: none;
  }

  /* hide
  ----------*/
  .pcNone {
    display: none;
  }

  .spNone {
    display: block;
  }

  .pcNone-i {
    display: none;
  }

  .spNone-i {
    display: inline;
  }
}
@media only screen and (max-width: 768px) {
  /* show
  ----------*/
  .pcBlock {
    display: none;
  }

  .spBlock {
    display: block;
  }

  .pcBlock-i {
    display: none;
  }

  .spBlock-i {
    display: inline-block;
  }

  /* hide
  ----------*/
  .pcNone {
    display: block;
  }

  .spNone {
    display: none;
  }

  .pcNone-i {
    display: inline;
  }

  .spNone-i {
    display: none;
  }
}
.profileSect .inner .sectMain .profileTbl {
  width: 100%;
}
.profileSect .inner .sectMain .profileTbl tbody tr td .name {
  font-weight: bold;
}
.profileSect .inner .sectMain .profileTbl tbody tr td .txt + .name {
  margin-top: 20px;
}

@media only screen and (min-width: 769px) {
  .profileSect {
    padding: 70px 0;
  }
  .profileSect .inner .sectMain {
    margin-top: 50px;
  }
  .profileSect .inner .sectMain .profileTbl tbody tr th {
    width: 150px;
  }
  .profileSect .inner .sectMain .profileTbl tbody tr td {
    width: calc(100%-150px);
  }
}
@media only screen and (max-width: 768px) {
  .profileSect {
    padding: 50px 0;
  }
  .profileSect .inner .sectMain {
    margin-top: 30px;
  }
  .profileSect .inner .sectMain .profileTbl tbody tr th {
    min-width: 5em;
  }
}
.accessSect .inner .sectMain .itemList li + li {
  margin-top: 50px;
}
.accessSect .inner .sectMain .itemList li .gMap {
  padding-top: 30px;
}
.accessSect .inner .sectMain .itemList li .listBlock {
  padding-top: 10px;
}
.accessSect .inner .sectMain .itemList li .listBlock .btnModWhite02 a::after {
  content: "";
  display: block;
  background-image: url(../images/company/icn_map_blue.svg);
  width: 15px;
  height: 22px;
  top: 12px;
}
.accessSect .inner .sectMain .itemList li .listBlock .btnModWhite02 a:hover::after {
  background-image: url(../images/company/icn_map_white.svg);
}
.accessSect .inner .sectMain .parkingBlock {
  margin-top: 50px;
  background-color: #F5F9FC;
}
.accessSect .inner .sectMain .parkingBlock .blockTit {
  font-size: 18px;
  font-size: 1.8rem;
  color: #0276BF;
  text-align: center;
}
.accessSect .inner .sectMain .parkingBlock .lead {
  margin-top: 20px;
  text-align: center;
}
.accessSect .inner .sectMain .parkingBlock .imgBox {
  padding-top: 30px;
}

@media only screen and (min-width: 769px) {
  .accessSect {
    padding: 70px 0;
  }
  .accessSect .inner .sectMain {
    padding-top: 50px;
  }
  .accessSect .inner .sectMain .itemList li .listBlock {
    display: flex;
    justify-content: space-between;
  }
  .accessSect .inner .sectMain .parkingBlock {
    padding: 40px;
  }
  .accessSect .inner .sectMain .parkingBlock .imgBox {
    display: flex;
    gap: 20px;
    align-items: center;
    object-fit: contain;
  }
}
@media only screen and (max-width: 768px) {
  .accessSect {
    padding: 50px 0;
  }
  .accessSect .inner .sectMain {
    padding-top: 30px;
  }
  .accessSect .inner .sectMain .itemList li .listBlock .btn {
    margin-top: 20px;
  }
  .accessSect .inner .sectMain .itemList li .listBlock .btn a {
    margin: 0 auto;
  }
  .accessSect .inner .sectMain .parkingBlock {
    padding: 20px;
  }
  .accessSect .inner .sectMain .parkingBlock .imgBox .img01 + .img01 {
    margin-top: 10px;
  }
}
.historySect .inner .sectMain {
  margin-top: 50px;
}
.historySect .inner .sectMain .historyTbl {
  width: 100%;
}
.historySect .inner .sectMain .historyTbl tbody tr th {
  text-align: right;
}
.historySect .inner .sectMain .historyTbl tbody tr td {
  width: calc(100% - 150px);
}

@media only screen and (min-width: 769px) {
  .historySect {
    padding: 70px 140px;
  }
  .historySect .inner .sectMain .historyTbl tbody tr th {
    width: 150px;
  }
}
@media only screen and (max-width: 768px) {
  .historySect {
    padding: 50px 0;
  }
  .historySect .inner .sectMain .historyTbl tbody tr th {
    min-width: 8em;
  }
}
